Permalink
Browse files

Merge pull request #15426 from oggy/doc-3.2.18

Update guides to mention 3.2.18. [ci skip]
  • Loading branch information...
2 parents 8c77b0a + 1033b7f commit 8c7a44ebef0f7cf972bc91127f83b7bad1b60135 @zzak zzak committed May 30, 2014
Showing with 5 additions and 4 deletions.
  1. +5 −4 guides/source/upgrading_ruby_on_rails.md
@@ -720,17 +720,18 @@ config.assets.js_compressor = :uglifier
Upgrading from Rails 3.1 to Rails 3.2
-------------------------------------
-If your application is currently on any version of Rails older than 3.1.x, you should upgrade to Rails 3.1 before attempting an update to Rails 3.2.
+If your application is currently on any version of Rails older than 3.1.x, you
+should upgrade to Rails 3.1 before attempting an update to Rails 3.2.
-The following changes are meant for upgrading your application to Rails 3.2.17,
-the last 3.2.x version of Rails.
+The following changes are meant for upgrading your application to the latest
+3.2.x version of Rails.
### Gemfile
Make the following changes to your `Gemfile`.
```ruby
-gem 'rails', '3.2.17'
+gem 'rails', '3.2.18'
group :assets do
gem 'sass-rails', '~> 3.2.6'

0 comments on commit 8c7a44e

Please sign in to comment.